/* Global styles */
/* border box fix */
html {
	box-sizing: border-box;
}
*, *:before, *:after {
	box-sizing: inherit;
}

/* Header */
header	{
	background: #A0A1A5;
	position: fixed;
	padding-top: 40px;
	text-align: center;
	width: 100%;
	z-index: 1;
}

/* Top nav bar styles */
nav {
	text-align: center;
	position: fixed;
	top: 0;
	width: 100%;
}

nav a, button {
	display: inline-block;
	padding: 10px 20px;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
	color: #002A5C;
	float: left;
}

#activenav {
	display: inline-block;
	padding: 3px 20px;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 24px;
	color: #002A5C;
	float: left;
}

span.clock {
	display: inline-block;
	padding: 10px 10px 0px 0px;
	text-decoration: none;
	text-transform: uppercase;
	color: #002A5C;
	float: right;
	font-size: smaller;
}

div.menu-icon {
	width: 25px;
	height: 3px;
	background-color: #002A5C;
	margin: 4px;
}

#menubutton {
	background-color: #A0A1A5;
	border: 2px #002A5C;
	border-radius: 5px;
	padding-bottom: 0px;
	margin-bottom: 0;
	outline: none;
	cursor: pointer;
}

/* Add responsiveness - on screens less than 700px, make the navigation links appear on top of each other and hide the clock */
@media screen and (max-width: 700px) {
	nav a {
		float: none;
		display: block;
		width: 100%;
		text-align: right;
		padding: 1px 10px 1px 1px;
	}
	#activenav {
		float: none;
		display: block;
		padding: 0px 10px 0px 0px;
		text-decoration: none;
		text-transform: uppercase;
		font-weight: bold;
		font-size: 24px;
		color: #002A5C;
		text-align: right;
	}
	span.clock {
		visibility: hidden;
	}
	header {
		padding-bottom: 70px;
	}
	div.main {
		padding-top: 120px;
	}
}

/* Footer */
footer {
	background: #A0A1A5;
	position: fixed;
	text-align: center;
	width: 100%;
	text-transform: uppercase;
	font-weight: bold;
	padding: 5px 5px;
	color: #002A5C;
	bottom: 0;
	left: 0;
	right: 0;
}

footer a {
	color: #002A5C;
	padding: 10px 10px;
	text-decoration: none;
}

/* Body styles */
body {
	font-family: 'Open Sans', sans-serif;
	margin: 0;
}
.main {
	margin-left: 10px; /* Same width as the sidebar + left position in px */
	margin-right: 10px; /* Same width as the sidebar + right position in px */
	padding-top: 60px;
	padding-bottom: 50px;
}

h2 {
	color: #002A5C;
	font-size: inherit;
}

.wish-img {
	width: 300px;
	height: 300px;
}

